<template>
  <svg width="1rem" height="0.625rem" viewBox="0 0 16 10"
       fill="none" stroke="#050F26" xmlns="http://www.w3.org/2000/svg">
    <path opacity="0.3" d="M5 1L1 5M1 5L5 9M1 5L15 5" stroke-linecap="round"/>
  </svg>
</template>

<script>
  export default {
    name: 'IconArrow',
  }
</script>
